.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] {
  --wlc-lc-bg: var(--mc-bg500);
  --wlc-lsi-gap: var(--wlc-lc-main-gap);
  --wlc-lc-min-height: 445px;
  --wlc-lc-decor-width: 140px;
  --wlc-lc-decor-height: 125px;
  --wlc-lc-btns-margin: 10px 0 0;
  --wlc-lc-nocontent-height: 185px;
  --wlc-lc-main-padding: 0;
  --wlc-lc-main-gap: 10px;
  color: var(--mc-baseMain-locked);
  font-style: normal;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.45;
  border-radius: 10px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] {
    --wlc-lc-min-height: 400px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] {
    --wlc-lc-decor-width: 500px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] {
    --wlc-lc-decor-height: 100%;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] {
    --wlc-lc-btns-margin: 0;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] {
    --wlc-lc-nocontent-height: 250px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] {
    --wlc-lc-main-padding: 20px 0;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] {
    --wlc-lc-main-gap: 20px;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
  padding: 0 20px 20px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  min-height: var(--wlc-lc-min-height);
  background: radial-gradient(148.85% 200.96% at 70.62% 50%, #6300e2, #8435e9);
  overflow: hidden;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
    padding: 0;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__decor[_ngcontent-wlc-app-c3019161912] {
  align-self: start;
  position: relative;
  justify-self: center;
  width: var(--wlc-lc-decor-width);
  max-width: 100%;
  height: var(--wlc-lc-decor-height);
  overflow: hidden;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__decor[_ngcontent-wlc-app-c3019161912] {
    align-self: center;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__img[_ngcontent-wlc-app-c3019161912] {
  bottom: 0;
  max-height: initial;
  transform: translate(-50%);
  object-fit: cover;
  object-position: center;
  position: absolute;
  left: 50%;
  max-width: 100%;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__img[_ngcontent-wlc-app-c3019161912] {
    bottom: 50%;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__img[_ngcontent-wlc-app-c3019161912] {
    transform: translate(-50%, 50%);
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__main[_ngcontent-wlc-app-c3019161912] {
  display: grid;
  gap: var(--wlc-lc-main-gap);
  align-self: center;
  justify-items: center;
  padding: var(--wlc-lc-main-padding);
  text-align: var(--wlc-lc-main-text-align, center);
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__name[_ngcontent-wlc-app-c3019161912] {
  color: var(--mc-baseMain-locked);
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.45;
  display: -webkit-box;
  box-orient: vertical;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  -webkit-line-clamp: 2;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__name[_ngcontent-wlc-app-c3019161912] {
    font-style: normal;
    font-weight: 700;
    font-size: 3.6rem;
    line-height: 1.45;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__prizes[_ngcontent-wlc-app-c3019161912] {
  padding: 0 15px;
  align-self: center;
  justify-self: center;
  width: 100%;
  max-width: 300px;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__timer[_ngcontent-wlc-app-c3019161912] {
  width: -moz-max-content;
  width: max-content;
  min-width: 250px;
  max-width: 100%;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__buttons[_ngcontent-wlc-app-c3019161912] {
  width: 100%;
  margin: var(--wlc-lc-btns-margin);
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__buttons--mobile[_ngcontent-wlc-app-c3019161912] {
    display: none;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__buttons--desktop[_ngcontent-wlc-app-c3019161912] {
  display: none;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__buttons--desktop[_ngcontent-wlc-app-c3019161912] {
    display: block;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__loader[_ngcontent-wlc-app-c3019161912] {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: var(--wlc-lc-min-height);
  background: var(--wlc-lc-bg);
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
  grid-template-columns: 1fr;
  gap: 0;
  padding: 0;
  display: grid;
  min-height: var(--wlc-lc-nocontent-height);
  background: var(--wlc-lc-bg);
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    grid-template-columns: 350px auto;
  }
}
@media (min-width: 1200px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    grid-template-columns: 350px auto 350px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    gap: 20px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    padding: 0 10px;
  }
}
@media (min-width: 1366px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    padding: 0 20px;
  }
}
@media (min-width: 1630px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    padding: 0 40px;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent-details[_ngcontent-wlc-app-c3019161912] {
  padding: 0 0 20px;
  text-align: center;
  color: var(--ma-base-third, var(--mc-baseMain));
  font-style: normal;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.45;
  align-self: center;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent-details[_ngcontent-wlc-app-c3019161912] {
    padding: 0 20px 0 0;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent-details[_ngcontent-wlc-app-c3019161912] {
    text-align: left;
  }
}
@media (min-width: 1200px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent-details[_ngcontent-wlc-app-c3019161912] {
    text-align: center;
  }
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] {
  --wlc-lp-common-color: var(--mc-baseThird-locked);
  --wlc-lp-prize-color: var(--mc-baseThird-locked);
  --wlc-lc-bg: var(--mc-bg500);
  --wlc-lsi-gap: var(--wlc-lc-main-gap);
  --wlc-lc-min-height: 445px;
  --wlc-lc-decor-width: 140px;
  --wlc-lc-decor-height: 125px;
  --wlc-lc-btns-margin: 15px 0 0;
  --wlc-lc-nocontent-height: 185px;
  --wlc-lc-main-padding: 0;
  --wlc-lc-main-gap: 10px;
  color: var(--mc-baseThird-locked);
  font-style: normal;
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 1.45;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] {
    --wlc-lc-min-height: 250px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] {
    --wlc-lc-decor-width: 375px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] {
    --wlc-lc-decor-height: 100%;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] {
    --wlc-lc-nocontent-height: 250px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] {
    --wlc-lc-main-padding: 20px 0;
  }
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912]:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  display: block;
  width: 100%;
  height: 100%;
  box-shadow: inset 0 2px rgba(255, 255, 255, 0.2);
  pointer-events: none;
  border-radius: inherit;
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
  padding: 0 20px 20px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  min-height: var(--wlc-lc-min-height);
  background: radial-gradient(148.85% 200.96% at 70.62% 50%, #6300e2, #8435e9);
  overflow: hidden;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
    padding: 0;
  }
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__decor[_ngcontent-wlc-app-c3019161912] {
  align-self: start;
  position: relative;
  justify-self: center;
  width: var(--wlc-lc-decor-width);
  max-width: 100%;
  height: var(--wlc-lc-decor-height);
  overflow: hidden;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__decor[_ngcontent-wlc-app-c3019161912] {
    align-self: center;
  }
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__img[_ngcontent-wlc-app-c3019161912] {
  bottom: 0;
  max-height: initial;
  transform: translate(-50%);
  object-fit: cover;
  object-position: center;
  position: absolute;
  left: 50%;
  max-width: 100%;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__img[_ngcontent-wlc-app-c3019161912] {
    bottom: 50%;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__img[_ngcontent-wlc-app-c3019161912] {
    transform: translate(-50%, 50%);
  }
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__main[_ngcontent-wlc-app-c3019161912] {
  display: grid;
  gap: var(--wlc-lc-main-gap);
  align-self: center;
  justify-items: center;
  padding: var(--wlc-lc-main-padding);
  text-align: var(--wlc-lc-main-text-align, center);
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__name[_ngcontent-wlc-app-c3019161912] {
  color: var(--mc-baseThird-locked);
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.45;
  display: -webkit-box;
  box-orient: vertical;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  -webkit-line-clamp: 2;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__name[_ngcontent-wlc-app-c3019161912] {
    font-style: normal;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1.45;
  }
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__prizes[_ngcontent-wlc-app-c3019161912] {
  padding: 0 15px;
  align-self: center;
  justify-self: center;
  width: 100%;
  max-width: 300px;
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__timer[_ngcontent-wlc-app-c3019161912] {
  width: -moz-max-content;
  width: max-content;
  min-width: 250px;
  max-width: 100%;
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__buttons[_ngcontent-wlc-app-c3019161912] {
  width: 100%;
  margin: var(--wlc-lc-btns-margin);
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__buttons--mobile[_ngcontent-wlc-app-c3019161912] {
    display: none;
  }
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__buttons--desktop[_ngcontent-wlc-app-c3019161912] {
  display: none;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__buttons--desktop[_ngcontent-wlc-app-c3019161912] {
    display: block;
  }
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__loader[_ngcontent-wlc-app-c3019161912] {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: var(--wlc-lc-min-height);
  background: var(--wlc-lc-bg);
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
  grid-template-columns: 1fr;
  gap: 0;
  padding: 0;
  display: grid;
  min-height: var(--wlc-lc-nocontent-height);
  background: var(--wlc-lc-bg);
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    grid-template-columns: 350px auto;
  }
}
@media (min-width: 1200px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    grid-template-columns: 350px auto 350px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    gap: 20px;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    padding: 0 10px;
  }
}
@media (min-width: 1366px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    padding: 0 20px;
  }
}
@media (min-width: 1630px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
    padding: 0 40px;
  }
}
.wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent-details[_ngcontent-wlc-app-c3019161912] {
  padding: 0 0 20px;
  text-align: center;
  color: var(--ma-base-third, var(--mc-baseMain));
  font-style: normal;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.45;
  align-self: center;
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent-details[_ngcontent-wlc-app-c3019161912] {
    padding: 0 20px 0 0;
  }
}
@media (min-width: 1024px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent-details[_ngcontent-wlc-app-c3019161912] {
    text-align: left;
  }
}
@media (min-width: 1200px) {
  .wlc-lottery-card--theme-wolf[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent-details[_ngcontent-wlc-app-c3019161912] {
    text-align: center;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
  position: relative;
  grid-template-columns: 60% 40%;
  border-radius: 20px;
  gap: 0;
  width: 1270px;
  min-height: 380px;
  background: none;
}
@media (max-width: 1629px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
    width: 100%;
  }
}
@media (max-width: 1023px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
    grid-template-columns: 1fr;
    width: 100%;
    min-height: 450px;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
    min-height: 350px;
  }
}
@media (max-width: 639px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
    min-height: 270px;
  }
}
@media (max-width: 479px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__wrapper[_ngcontent-wlc-app-c3019161912] {
    min-height: 210px;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__decor[_ngcontent-wlc-app-c3019161912] {
  width: inherit;
}
@media (max-width: 1023px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__decor[_ngcontent-wlc-app-c3019161912] {
    min-height: inherit;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__img[_ngcontent-wlc-app-c3019161912] {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: bottom;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__prize[_ngcontent-wlc-app-c3019161912] {
  position: absolute;
  bottom: 110px;
  left: 40px;
  color: var(--mc-buttonColor);
  font-size: 4.4rem;
}
@media (max-width: 1199px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__prize[_ngcontent-wlc-app-c3019161912] {
    left: 20px;
    font-size: 3.2rem;
  }
}
@media (max-width: 1023px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__prize[_ngcontent-wlc-app-c3019161912] {
    bottom: 75px;
    left: 40px;
    font-size: 4.4rem;
  }
}
@media (max-width: 719px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__prize[_ngcontent-wlc-app-c3019161912] {
    left: 20px;
  }
}
@media (max-width: 639px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__prize[_ngcontent-wlc-app-c3019161912] {
    bottom: 10%;
    left: 0;
    width: 100%;
    font-size: 3.6rem;
    text-align: center;
    -webkit-text-stroke-width: 0.85px;
    -webkit-text-stroke-color: #1b000c;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__main[_ngcontent-wlc-app-c3019161912] {
  align-content: center;
  height: 100%;
  text-align: start;
  background: #3b444e;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__main[_ngcontent-wlc-app-c3019161912] .wlc-lottery-card__buttons--desktop[_ngcontent-wlc-app-c3019161912] {
  display: block;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912]
  .wlc-lottery-card__main[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-card__buttons--desktop[_ngcontent-wlc-app-c3019161912]
  .wlc-btn--theme-mod-default {
  display: none;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912]
  .wlc-lottery-card__main[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-card__buttons--desktop[_ngcontent-wlc-app-c3019161912]
  .wlc-btn--theme-mod-secondary {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 20px;
}
@media (max-width: 1023px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__main[_ngcontent-wlc-app-c3019161912] {
    gap: 0;
    min-height: 300px;
    text-align: center;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__name[_ngcontent-wlc-app-c3019161912] {
  display: flex;
  align-items: end;
  min-width: 300px;
  font-size: 2.4rem;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__name[_ngcontent-wlc-app-c3019161912] {
    min-width: 0;
    margin-bottom: 30px;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__prizes[_ngcontent-wlc-app-c3019161912] {
  display: none;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__buttons[_ngcontent-wlc-app-c3019161912] {
  display: none;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__tickets[_ngcontent-wlc-app-c3019161912] {
  margin-top: 40px;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__tickets[_ngcontent-wlc-app-c3019161912] .wlc-lottery-card__details[_ngcontent-wlc-app-c3019161912] .wlc-lottery-cta {
  display: flex;
  flex-direction: column;
  gap: 0;
  align-items: center;
  justify-content: center;
  width: 415px;
  min-height: 325px;
  background: url(/assets/tickets.png) center/430px no-repeat;
  border-radius: 20px;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912]
  .wlc-lottery-card__tickets[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-card__details[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-cta__title {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 2rem;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912]
  .wlc-lottery-card__tickets[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-card__details[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-cta__timer
  .wlc-timer__content {
  border-radius: 15px;
  margin-bottom: 20px;
  padding-left: 20px;
  background: rgba(255, 255, 255, 0.1);
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912]
  .wlc-lottery-card__tickets[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-card__details[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-cta__timer
  .wlc-timer__clock-icon
  svg {
  color: var(--mc-main);
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912]
  .wlc-lottery-card__tickets[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-card__details[_ngcontent-wlc-app-c3019161912]
  .wlc-lottery-cta__timer
  + p {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 1.6rem;
}
@media (max-width: 479px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__tickets[_ngcontent-wlc-app-c3019161912] .wlc-lottery-card__details[_ngcontent-wlc-app-c3019161912] .wlc-lottery-cta {
    width: 100%;
  }
}
@media (max-width: 479px) {
  .wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__tickets[_ngcontent-wlc-app-c3019161912] {
    width: 100%;
  }
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent[_ngcontent-wlc-app-c3019161912] {
  position: relative;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 500px;
}
.wlc-lottery-card--theme-default[_nghost-wlc-app-c3019161912] .wlc-lottery-card__nocontent-details[_ngcontent-wlc-app-c3019161912] {
  z-index: 1;
}
